Basic knowledge configuration

Questions around the TYPO3 integration and plugins
Forum rules
Always add your TYPO3, Aimeos and PHP version as well as your environment (Linux/Mac/Win)
Spam and unrelated posts will be removed immediately!
User avatar
aimeos
Administrator
Posts: 6495
Joined: 01 Jan 1970, 00:00

Re: Basic knowledge configuration

Post by aimeos » 10 Jun 2019, 16:11

TYPO3 6.2 isn't supported any more, 7.6 is the minium requirement for the current versions
Professional support and custom implementation are available at Aimeos.com
If you like Aimeos, Image give us a star